0 Replies Latest reply on Oct 9, 2009 7:34 AM by gjj391

    Flex Builder will not launch.

    gjj391 Level 1

      I installed Flex Builder plugin into (3.2) as a plugin into Eclipse 3.4. The installation had no errors, but I get this error when trying to start a new Flex Project.

       

      The selected wizard could not be started.
      Plug-in com.adobe.flexbuilder.apollo.ui was unable to load class com.adobe.flexbuilder.apollo.ui.wizards.flex.FlexApolloProjectWizard.
      com/adobe/flexbuilder/editors/common/ui/project/wizards/AbstractFlexProjectWizard

       

      I have tried reinstalling serveral times, even tried the older eclipse versions.

       

      Any thoughts ?